Bug 214703 - installer fails because system-config-printer is corrupt
installer fails because system-config-printer is corrupt
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2006-11-08 16:55 EST by Joseph Shraibman
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-23 09:56:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joseph Shraibman 2006-11-08 16:55:14 EST
Description of problem:
I'm attempting to upgrade my laptop from fc5 to fc6.  I booted from a usb pen an
d then loaded the dvd iso over nfs.  The problem is that when it gets to
system-config-printer the installer stops and complains "The file
system-config-printer-0.7.32-1.x86_64.rpm cannot be opened. This is due to a
missing file or perhaps a corrupt package"  I have verified the iso sha1sum. 
The sha1sum of the rpm itself is:

$ sha1sum fc6/Fedora/RPMS/system-config-printer-0.7.32-1.x86_64.rpm

Version-Release number of selected component (if applicable):

How reproducible:
Happened twice at the same place in the install.
Comment 1 Tim Waugh 2006-11-09 11:21:39 EST
The sha1sum is correct.  This sounds more like an installer problem.

How exactly do you have the DVD ISO exported?  Does the nfs export have an ISO
file, or did you mount over loopback?  If loopback, try just putting the ISO in
a directory and exporting that directory.

Changing component and reassigning.
Comment 2 Joseph Shraibman 2006-11-09 11:26:42 EST
I put the iso in a directory that I export via nfs.
Comment 3 Chris Lumens 2007-02-22 15:54:04 EST
If you are still seeing this problem, could you please attach /tmp/anaconda.log
to this bug report?
Comment 4 Joseph Shraibman 2007-02-22 17:17:19 EST
I finished the install of that system a long time ago, I have no way of testing.  :(
Comment 5 Chris Lumens 2007-02-23 09:56:18 EST
Closing as CANTFIX on the basis of comment #4.  If you do another install at
some point and see this problem again, feel free to reopen this bug with new
information.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.